# Method: matters.close

- [HTTP request](https://developers.google.com/workspace/vault/reference/rest/v1/matters/close#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/workspace/vault/reference/rest/v1/matters/close#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/workspace/vault/reference/rest/v1/matters/close#body.request_body)
- [Response body](https://developers.google.com/workspace/vault/reference/rest/v1/matters/close#body.response_body)
  - [JSON representation](https://developers.google.com/workspace/vault/reference/rest/v1/matters/close#body.CloseMatterResponse.SCHEMA_REPRESENTATION)
- [Authorization scopes](https://developers.google.com/workspace/vault/reference/rest/v1/matters/close#body.aspect)
- [Try it!](https://developers.google.com/workspace/vault/reference/rest/v1/matters/close#try-it)

Closes the specified matter. Returns the matter with updated state.

### HTTP request

`POST https://vault.googleapis.com/v1/matters/{matterId}:close`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `matterId` | `string` The matter ID. |

### Request body

The request body must be empty.

### Response body

Response to a CloseMatterRequest.

If successful, the response body contains data with the following structure:

| JSON representation |
|---|
| ``` { "matter": { object (`https://developers.google.com/workspace/vault/reference/rest/v1/matters#Matter`) } } ``` |

| Fields ||
|---|---|
| `matter` | ``object (`https://developers.google.com/workspace/vault/reference/rest/v1/matters#Matter`)`` The updated matter, with state **CLOSED**. |

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/ediscovery`

For more information, see the [Authorization guide](https://developers.google.com/workspace/guides/configure-oauth-consent).